Bug 32037 - XFree86-libs and kernel dependencies
Summary: XFree86-libs and kernel dependencies
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-03-16 22:24 UTC by Gene Czarcinski
Modified: 2007-04-18 16:32 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-03-20 05:07:49 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Gene Czarcinski 2001-03-16 22:24:03 UTC
This is a QA0309 bug.

I performed a text "workstation" install selecting "gnome".

The install proceeded up to almost the end (doing the X configuration) and
then crapped out with a traceback:

Traceback (innermost last):
  File "/usr/bin/anaconda.real", line 508, in ?
    intf.run(todo, test = test)
  File
"/var/tmp/anaconda-7.1//usr/lib/anaconda/text.py",
line 1225, in run
  File
"/var/tmp/anaconda-7.1//usr/lib/anaconda/text.py",
line 619, in __call__
OSError: [Errno 2] No such file or directory:
'/mnt/sysimage/var/run/SERVER'

Comment 1 Michael Fulbright 2001-03-20 05:07:39 UTC
Fixed in latest tree.


Note You need to log in before you can comment on or make changes to this bug.